Bug 82651 - keyboard does not work at installation
Summary: keyboard does not work at installation
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 9
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-24 14:38 UTC by Gilles Berger Sabbatel
Modified: 2008-01-17 17:49 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 15:40:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gilles Berger Sabbatel 2003-01-24 14:38:29 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.6 (X11; Linux i686; U;) Gecko/20020830

Description of problem:
When installing on an HP Omnibook Xe4500, the keyboard does not work after boot.
 It only works after booting with the option "nousb".

This problem was already present en 8.0...

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Try to install on a HP Omnibook Xe4500...
2.
3.
    

Actual Results:  Keyboard does not work at all (eve CTRL-Alt-Del).

Expected Results:  ...

Additional info:

USB controller : Acer laboratories Inc. [ALi] USB 1.1 Controller (rev 03)

Comment 1 Bugzilla owner 2004-09-30 15:40:26 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.